/*
Theme Name: Langara Responsive TwentyTen
Theme URI: 
Description: Responsive child theme for default TwentyTen. Provides fluid layout for many browsers including mobile support for iPhone, iPad and Android. Being a child theme, it is dependent on the TwentyTen theme as a parent.
Author: Josh Solomon
Author URI: 
Version: 1.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentyten
Tags: black, blue, white, two-columns, flexible-width, custom-header, custom-background, theme-options, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/

@import url("../twentyten/style.css");

#wrapper,
#access,
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#footer {
  width: 940px;
}
#colophon {
	background: #f15a22;
	padding: 1%;
}
#site-generator a {
	background: none;
}
#access {
  max-width: 940px;
}

#main {
    float:left;
}

/*
LAYOUT: Pre and Code
DESCRIPTION: Fixing these so when scaled down they won't create a scroll bar and break the responsiveness.
NOTE: Do not use these two together... ie. <pre><code>Something</code></pre>
*/

#content pre {
	font-size: 80%;
	overflow: hidden;
	padding: 1em;
}

#content code {
	font-size: 70%;
	margin-bottom: 24px;
}

/*
LAYOUT: Responsive Images & Video
DESCRIPTION: Responsive.
*/

#branding img, #content img {
	margin: 0;
	height: auto;
	max-width: 100%;
	width: auto;
}

iframe, object, embed{
	max-width: 100%;
}

#content .wp-caption{
	padding: 0px;
	width: auto !important;
}

#content .wp-caption.alignnone{
	clear: both;
}

h1, h2, h3, h4, h5, h6, #site-title, #site-description {
	font-family: Bitter, Georgia, serif;
	clear: both;	
}

#site-title, #site-info {
		/* width:74.4680851% */ /* 700px / 940px */
		width:65%;
	}
	
	#footer-widget-area .widget-area, #site-description  {
		/* width: 23.40425535% */ /* 200px / 940px */ 
		width: 35%
	}
	#site-generator {
		width: 22%;	
	}
	#site-title {
		width: 65%;
		position: relative;
		top: 50px;
		left: 2%;
		font-size: 300%;
	}
	#site-description {
		top: 25px;
		position: relative;
		width: 65%;
		left: 2%;
		font-size: 130%;
		color: #333;
		float: left;
	}

div#branding, div#access, div#main {
	position: relative;
	top: -110px;	
}

div#branding, div#access, div#main {
	position: relative;
	top: -110px;	
}

div#site-meta-header {
	position: relative;
	top: 110px;	
}
#content a, #content a:visited, #main a, #main a:visited {
	color: #BC360A;	
	text-decoration: none;
}
#content a:hover, #main a:hover {
	color: #EA9629;	
	text-decoration: underline;
}
h3.widget-title {
	font: 300 italic 20px "Source Sans Pro", Helvetica, sans-serif;	
}

/*
Notes: You shouldn't really have to mess with anything down here. Unless you are drastically chaning the Twenty Ten theme.
	
/* --------------------------------------------------------*/
/*-----------------MMMMM----------MMMMM----E---------------*/
/*-----------------MMMMMM--------MMMMMM------D-------------*/
/*-----------------MMMMMMM------MMMMMMM----Q---I-----------*/
/*-----------------MMMMMMMM----MMMMMMMM------U---A---------*/
/*-----------------MMMMMMMMM--MMMMMMMMM--------E-----------*/
/*-----------------MMMM-MMMMMMMMMM-MMMM----------R---------*/
/*-----------------MMMM--MMMMMMMM--MMMM------------I-------*/
/*-----------------MMMM---MMMMMM---MMMM--------------E-----*/
/*-----------------MMMM----MMMM----MMMM----------------S---*/
/*-----------------MMMM------------MMMM--------------------*/
/*-----------------MMMM------------MMMM--------------------*/
/*-----------------MMMM------------MMMM--------------------*/
/*-----------------MMMM------------MMMM--------------------*/
/*-----------------MMMM------------MMMM--------------------*/
/* --------------------------------------------------------*/

@media only screen and (min-width: 481px) and (max-width: 1024px){
	#wrapper {
		margin: 20px auto;
		width: 90%;
	}
	  
	#access,
	#access .menu-header,
	div.menu,
	#colophon,
	#branding,
	#main,
	#footer {
	    margin: 0 auto;
	    width: 100%;
	}
	  
	#branding{
		overflow: hidden;
	}
	
	/*
	LAYOUT: Responsive Images & Video
	DESCRIPTION: Responsive.
	*/
	#content img {
		margin: 0;
		height: auto;
		max-width: 100%;
		width: auto;
	}
	
	img, object, embed, iframe, #content .wp-caption {
		max-width: 100%;
	}
	
	#content .wp-caption img{
		max-width: 95%;
	}
	  
	/*
	LAYOUT: Two columns
	DESCRIPTION: Responsive.
	940 = 720 + 220
	100% = 76.5957447% + 23.40425535% 
	*/
	
	#container {
		float: left;
		margin: 0 -25.5319149% 0 0;
		width: 99%;
	}
	#content {
		width: 68.5957447%;
		/*margin: 0 29.787234% 0 20px;*/
		margin: 0 29.787234% 0 20px;
	}
	#primary,
	#secondary {
		overflow: hidden;
		width: 23.40425535% /* 200px / 940px */ 
	}
	
	#site-title {
		/* width:74.4680851% */ /* 700px / 940px */
		width:80%;
		position: relative;
		top: 30px;
		left: 20px;
		margin: 0px;
	}
	
	#site-description  {
		/* width: 23.40425535% */ /* 200px / 940px */ 
		top: 30px;
		position: relative;
		width: 65%;
		left: 20px;
		float: left;
	}

} /* This belongs here. It goes to @media only screen and (min-width: 481px) and (max-width: 1024px) */

@media screen and (max-width: 660px) {
	#wrapper {
		margin: 5px auto;
		width: 90%;
		padding: 0 3%;
	}
	
	#access,
	#access .menu-header,
	div.menu,
	#colophon,
	#branding,
	#main,
	#footer {
		margin: 0 auto;
		width: 100%;
	}
	
	#branding  {
		overflow:hidden;
	}
	
	#site-title {
		width: 100%;
	}
	
	#container {
		float: left;
		width: 100%;
		overflow: auto;
	}
	
	#content {
		width: 99%;
		margin: 0 0px 0 0px;
	}
	
	#primary,
	#secondary {
		float: left;
		overflow: hidden;
		width: 99%; 
	}
	#secondary {
		clear: left;
	}
	
	#site-generator, #site-description, #site-info, #site-title {
		clear: left;
		float: left;
		width: 95%;
		padding: 0;
		margin: 0;
	}
	
	#site-title {
		font-size: 150%;
		position: relative;
		top: -30px;
		left: 15px;
	}
	
	#site-description  {
		position: relative;
		top: -35px;
		left: 15px;
		font-size: 100%;
		float: left;
	}
	
	/*
	LAYOUT: Responsive Images
	DESCRIPTION: Responsive.
	*/
	  
	#content img {
		margin: 0;
		height: auto;
		max-width: 100%;
		width: auto;
	}
	
	img, object, embed, #content .wp-caption {
		max-width: 100%;
	}
	
	#content .wp-caption{
		width: 100%;
	}
	
	#content .wp-caption img{
		max-width: 90%;
	}
	
	#content .wp-caption.alignleft{
		float: left;
	}
	#content .wp-caption.alignright{
		float: right;
	}
	#content .alignleft,
	#content img.alignleft {
		display: block;
		float: none;
		margin: 0px auto;
		padding: 0px 0px 5px 0px;
	}
	#content .alignright,
	#content img.alignright {
		display: block;
		float: none;
		margin: 0px auto;
		padding: 0px 0px 5px 0px;
	}

} /* @media screen and (max-width: 660px) */


/*
/* We left these here for you incase you needed them. You do not need to add anything for the Videos or Images.
/*
/*
/* Media = iPad orientation: landscape */

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
	
}/* This belongs here. It goes to @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) */

/*--------------------------------------------------------------------------------*/

/* Media = iPad orientation: portrait */

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {

}/* This belongs here. It goes to @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) */

/*--------------------------------------------------------------------------------*/

/* Media = Mobile - iPhone */

@media handheld, only screen and (max-device-width: 480px) {
	iframe, object, embed{
		width: 100%;
		height: auto;
	}
	#content pre {
		font-size: 60%;
		overflow: hidden;
		padding: 1em;
	}
	
	#content code {
		font-size: 50%;
		margin-bottom: 24px;
	}
}/* This belongs here. It goes to @media handheld, only screen and (max-device-width: 480px) */
	
/* Media = Mobile - All Others - orientation:portrait */

@media handheld, only screen and (max-device-width: 480px) and (orientation:portrait) {
	iframe, object, embed{
		width: 100%;
		height: auto;
	}
	
	#content pre {
		font-size: 80%;
		overflow: hidden;
		padding: 1em;
	}

	#content code {
		font-size: 50%;
		margin-bottom: 24px;
	}
}/* @media handheld, only screen and (max-device-width: 480px) and (orientation:portrait) */

/* Media = Mobile - All Others - orientation:landscape */

@media handheld, only screen and (max-device-width: 767px) and (orientation:landscape) {
	iframe, object, embed{
		width: 100%;
		height: auto;
	}
}/* This belongs here. It goes to @media handheld, only screen and (max-device-width: 767px) and (orientation:landscape) */